» Ubuntu » Пакеты

Error

two or more packages specified (cpp-9-powerpc64le-linux-gnu disco)